count_distinct_organisms: 1
description: tRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 75
md5: d6d14fd6c2bf1fe6dd237057d4d2860b
publications: http://rnacentral.org/api/v1/rna/URS00009D269E/publications?format=yaml
rna_type: tRNA
rnacentral_id: URS00009D269E
sequence: CGGGGUGUGGCGCAGUCCGGUUAGCGCACCUGCUUUGGGAGCAGGGGGUCGUAGGUUCGAAUCCUCUCACCCCGA
url: http://rnacentral.org/api/v1/rna/URS00009D269E?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00009D269E/xrefs?format=yaml
